/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

/*#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window{
	position: fixed;
	background: #ffffff;
	z-index: 6666;
	color:#444;
	display:none;
	border:7px solid #ccc;
	text-align:left;
	top:50%;
	left:50%;
	font-family:"微软雅黑";
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow a:hover{
	float:left;
	background:url(../img/pubimg/closeHv.gif) no-repeat;
	width:50px;
	height:50px;
}
.closeGray{
	float:left;
	background:url(../img/pubimg/close.gif) no-repeat;
	width:50px;
	height:50px;
}
#TB_closeAjaxWindow{
	float:right;
}
#TB_ajaxWindowTitle{
	float:left;
	padding-left:18px;
	line-height:50px;
	font-size:20px;
	color:#444;
	font-family:"微软雅黑";
	font-weight:bold;
}

#TB_title{
	width:100%;
	background-color:#f7f7f7;
	height:50px;
	border-bottom:1px solid #e6e6e6;
}

#TB_ajaxContent{
	clear:both;
	overflow-y:auto;
	overflow-x:hidden;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

/*#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}*/

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/*评论成功提示*/
.zhul_success{
	border:3px solid #ddd;
	padding:10px 25px 10px 15px;
	position:fixed;
	top:38%;
	left:44%;
	background:#fff;
	_position:absolute;
	z-index:9999;
}
.zhul_successIcon{
	float:left;	
	overflow:hidden;
	width:17px;
	height:17px;
	background:url(../img/indeximg/zhul_btns_bg.gif) -369px -95px;
	margin:8px 5px 7px 10px;
}
.zhul_successtitle{
	font-size:14px;
	line-height:33px;
}
.zhul_errorIcon{
	float:left;	
	overflow:hidden;
	width:17px;
	height:17px;
	background:url(../img/indeximg/zhul_btns_bg.gif) -233px -250px;
	margin:8px 5px 7px 10px;
}
/*转播框样式*/
.zhul_zb_content{
	float:left;
	width:515px;
	padding:20px 0 38px 20px;
}
.zhul_zb_text{
	float:left;
	width:505px;
	height:70px;
	border:1px solid #ddd;
	overflow-x:hidden;
	overflow-y:auto;
	font-size:12px;
	padding:5px;
	color:#444;
}
.zhul_zb_biaoqing{
	float:left;
	padding:8px 0 0 5px;
	position:relative;
	z-index:30;
}
.zhul_zb_biaoqing a{
	color:#444;
}
.zhul_zb_biaoqing a:hover{
	color:#444;
}
.zhul_zb_biaoqing img{
	vertical-align:middle;
}
.zhul_zb_imglist{
	float:left;
	width:520px;
	padding-top:20px;
}
.zhul_zb_imglist li{
	float:left;
	margin-right:6px;
	position:relative;
	z-index:3;
}
.zhul_zb_imglist img{
	width:120px;
	height:90px;
	border:1px solid #ddd;
	padding:1px;
}
.zhul_zb_imglist .zhul_zb_imgHv img{
	border:2px solid #f99a2b;
	padding:0;
}
.zhul_zb_xuanzhong{
	float:left;
	background:url(../img/pubimg/zhul_bmpng.png);
	width:14px;
	height:14px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:-4px;
}
.zhul_zb_tishi{
	float:left;
	width:515px;
	padding-top:3px;
	*padding-top:8px;
}
.zhul_zb_lmsg{
	float:left;
	color:#999;
}
.zhul_zb_lmsg span{
	color:#1caeed;
}
.zhul_zb_page{
	float:right;
}
.zhul_zbbtn{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) -305px -95px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_zbbtn:hover{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) -241px -95px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_zb_zhuanyewb{
	float:right;
	padding-right:10px;
	_padding-top:3px;
}
.zhul_zb_facebox{
	float:left;
	position:absolute;
	top:33px;
	left:0;
	border:3px solid #ccc;
	width:430px;
	display:none;
	background:#fff;
	z-index:8888;
	padding-bottom:15px;
}
.zhul_zb_jiao{
	float:left;
	background:url(../img/indeximg/zhul_btns_bg.gif) -373px -18px;
	width:18px;
	height:12px;
	overflow:hidden;
	position:absolute;
	left:30px;
	top:-12px;
	z-index:9999;
}
.zhul_zb_close{
	float:right;
	padding:2px 2px 0 0;
}
.zhul_zb_closeicon{
	float:left;
	background:url(../img/indeximg/zhul_btns_bg.gif) -371px -39px;
	width:25px;
	height:25px;
}
.zhul_zb_close a:hover{
	float:left;
	background:url(../img/indeximg/zhul_btns_bg.gif) -345px -39px;
	width:25px;
	height:25px;
}
.zhul_zb_tabs{
	float:left;
	clear:both;
	width:100%;
	_margin-top:25px;
}
.zhul_zb_tabs a{
	font-size:16px;
	margin-left:15px;
	color:#444;
}
.zhul_zb_biaoqing .zhul_zb_tabs a:hover{
	color:#0c97d5;
}
.zhul_zb_tabs .zhul_zb_blue{
	color:#0c97d5;
}
.qqFaceBox{
	clear:both;
	float:left;
	width:402px;
	margin:5px 0 0 15px;
	display:inline;
	position:relative;
}
.qqFacePreview {
    background:#008aff;
    border:1px solid #dfe6f6;
    /*display:none;*/
    padding:1px;
    position:absolute;
    top:0;
    width:65px;
}
.qqFacePreviewImg{
    background:#ffffff;
    height:65px;
    padding-top:5px;
    text-align:center;
}
.qqFacePreviewText{
    background:#F1F1F1;
    color:#999999;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    text-align: center;
}
#emotions1{
	float:left;
	background:url(../img/pubimg/green.gif) no-repeat;
	width:401px;
	height:161px;	
}
#emotions2{
	float:left;
	background:url(../img/pubimg/red.gif) no-repeat;
	width:401px;
	height:161px;
}
.qqFaceBox a{
    display:block;
    float:left;
    height:41px;
    width:40px;
}
/*更换模版样式*/
.zhul_template_con{
	float:left;
	width:100%;
	padding:10px 0;
}
.zhul_template_con a:hover{
	text-decoration:none;
}
.zjil_temp_top{
	float:left;
	width:100%;
	background:url(../img/pubimg/zhul_lytopbg.gif);
	height:31px;
	_overflow:hidden;
}
.zjil_temp_top li{
	float:left;
	padding-left:10px;
}
.zjil_temp_top a{
	display:block;
	width:85px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	color:#666;
}
.zjil_temp_top a:hover{
	color:#666;
}
.zhul_tempHv{
	border:1px solid #eee;
	border-bottom:none;
	background:#fff;
	color:#666;
}
.zjil_temp_top img{
	vertical-align:middle;
}
.zhul_temp_tuijian{
	float:left;
	width:600px;
	padding:10px 0 10px 20px;
	_padding-bottom:0;
	_padding-top:0;
	height:306px;
}
.zhul_temp_sort{
	float:left;
	width:100%;
}
.zhul_temp_sort li{
	float:left;
	padding-right:5px;
	white-space:nowrap;
}
.zhul_temp_sort a{
	color:#1caeed;
	padding:2px 5px;
}
.zhul_temp_sort .zhul_temp_sortHv{
	background:#ddd;
	border-radius:3px;
	color:#444;
}
.zhul_temp_change{
	float:left;
	width:100%;
	height:252px;
}
.zhul_temp_change li{
	float:left;
	margin:20px 20px 0 0;
	position:relative;
	width:276px;
	height:106px;
	overflow:hidden;
}
.zhul_temp_change img{
	width:270px;
	height:100px;
	border:1px solid #ddd;
	padding:2px;
}
.zhul_temp_namebg{
	width:270px;
	height:20px;
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	position:absolute;
	bottom:3px;
	left:3px;
	_top:83px;
	z-index:33;
}
.zhul_temp_name{
	width:276px;
	height:20px;
	line-height:20px;
	text-align:center;
	overflow:hidden;
	position:absolute;
	bottom:3px;
	color:#ffffff;
	z-index:40;
}
.zhul_temp_change .zhul_temp_click{
	border:2px solid #19adeb;
	padding:1px;
}
.zhul_temp_vipzy{
	float:left;
	background:url(../img/pubimg/zhul_bmpng.png) 0 -15px;
	width:42px;
	height:42px;
	position:absolute;
	top:-2px;
	left:-2px;
}
.zhul_temp_page{
	float:left;
	padding:15px 0 0 260px;
}
.zhul_temp_bigimg{
	float:left;
	width:100%;
	padding:20px 0;
}
.zhul_temp_bigimg img{
	width:560px;
	height:195px;
	padding:5px;
	border:1px solid #ddd;
}
.zhul_temp_upload{
	float:left;
	width:100%;
}
.zhul_temp_scbtn{
	float:left;
}
.zhul_temp_scimg{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) 0 -138px;
	width:104px;
	height:33px;
}
.zhul_temp_scbtn a:hover{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -105px -138px;
	width:104px;
	height:33px;
}
.zhul_temp_ghbtn{
	float:left;
}
.zhul_temp_ghimg{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) 0 -172px;
	width:104px;
	height:33px;
}
.zhul_temp_ghbtn a:hover{
	float:left;
	background:url(../img/pubimg/zhul_pubBg.gif) -105px -172px;
	width:104px;
	height:33px;
}
.zhul_temp_imgmsg{
	float:left;
	color:#999;
	padding-left:10px;
}
.zhul_temp_imgmsg span{
	color:#1caeed;
}
.zhul_temp_vipmsg{
	position:absolute;
	width:115px;
	padding:10px;
	border:2px solid #ddd;
	background:#fff;
	display:none;
	top:-52px;
	right:60px;
}
.zhul_tempvipicon{
	float:left;
	width:20px;
	padding-top:2px;
}
.zhul_tempmsgtitle{
	float:left;
	width:95px;
	color:#666;
}
.zhul_tgci_dingzBtn{
	float:right;
	background:url(../img/indeximg/zhul_jxs_total.gif) -116px -292px;
	width:63px;
	height:28px;
	cursor:pointer
}
.zhul_tgci_dingzBtn:hover{
	float:right;
	background:url(../img/indeximg/zhul_jxs_total.gif) -180px -292px;
	width:63px;
	height:28px;
	cursor:pointer
}
/*举报弹框样式*/
.zhul_report{
	float:left;
	width:360px;
	padding:20px 0 0 20px;
}
.zhul_report_titl{
	float:left;
	width:100%;
	font-size:14px;
}
.zhul_report_liyou{
	float:left;
	width:100%;
	padding-top:15px;
}
.zhul_report_liyou textarea{
	width:348px;
	height:55px;
	padding:2px 5px;
	font-size:14px;
	color:#999;
	border:1px solid #ddd;
	overflow-y:auto;
	overflow-x:hidden;
}
.zhul_report_rsub{
	float:right;
	padding-top:15px;
}
.zhul_jb_btn{
	float:left;
	background:url(../img/indeximg/zhul_ht_bg.gif) no-repeat -79px -38px;
	width:63px;
	height:28px;
}
.zhul_report_rsub a:hover{
	background-position:-143px -38px;
}
.zhul_qy_fbbot,.zhul_ly_fbbot{
	float:left;
	width:100%;
	border-top:1px solid #eee;
}
.zhul_gc_grayLeft{
	float:left;
	width:25px;
	height:23px;
	background:url(../img/indeximg/zhul_btns_bg.gif) -256px -71px;
	margin-right:5px;	
	display:inline;
}
.zhul_gc_grayLeft:hover,.zhul_gc_blueLeft{
	float:left;
	width:25px;
	height:23px;
	background:url(../img/indeximg/zhul_btns_bg.gif) -282px -71px;
	margin-right:5px;	
	display:inline;
}
.zhul_gc_grayRight{
	float:left;
	width:25px;
	height:23px;
	background:url(../img/indeximg/zhul_btns_bg.gif) -310px -71px;	
}
.zhul_gc_grayRight:hover,.zhul_gc_blueRight{
	float:left;
	width:25px;
	height:23px;
	background:url(../img/indeximg/zhul_btns_bg.gif) -336px -71px;	
}
.zhul_ly_tjright{
    float:right;
    line-height:32px;
    padding:10px 20px 0 0;
}
.zhul_yb_baocunHv{
	float:right;
	width:63px;
	height:28px;
	background:url(../img/indeximg/zhul_btns_bg.gif) 0 -135px;	
	cursor:pointer;
}
.zhul_yb_baocunHv:hover{
	background-position:-64px -135px;
}
.zhul_glbz_qxbtn{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) -128px -135px;
	width:63px;
	height:28px;
	cursor:pointer;
	margin-left:10px;
	display:inline;
}
.zhul_glbz_qxbtn:hover{
	background-position:-192px -135px;
}
.zhul_qyzx_zishu{
    color:#999999;
    float:right;
    font-size:12px;
}
.zhul_jr_tTit{
	float:left;
	width:100%;
	padding-bottom:5px;
}
.zhul_qyzx_shuzi{
    color:#0c97d5;
    font-size:14px;
    font-weight:bold;
}
/*加热用户列表*/
.zhul_hot_yonghu{
	float:left;
	width:435px;
	padding:10px 0 0 20px;
}
.zhul_hot_yonghu li{
	float:left;
	width:100%;
	border-bottom:1px solid #f4f4f4;
	padding:10px 0;
}
.zhul_hot_uimg{
	float:left;
	width:56px;
}
.zhul_hot_yhinfo{
	float:left;
	width:365px;
	padding-left:10px;
}
.zhul_hot_yhname{
	float:left;
	width:100%;
}
.zhul_hot_yhname a{
	color:#0c97d5;
	float:left;
	padding-top:2px;
	font-size:14px;
}
.zhul_hot_yhname img{
	vertical-align:middle;
}
.zhul_hot_yhinfo p{
	line-height:180%;
	color:#7d7d7d;
}
/*申请加入*/
.zhul_jr_group{
	float:left;
	width:390px;
	padding:20px 0 0 20px;
}
.zhul_jr_lsqing{
	float:left;
	font-size:14px;
}
.zhul_jr_textarea{
	float:left;
	width:390px;
	padding-top:2px;
}
.zhul_jr_sqtext{
	width:378px;
	border:1px solid #ddd;
	padding:2px 5px;
	height:70px;
	overflow-y:auto;
	overflow-x:hidden;
	font-size:14px;
	color:#444;
}
.zhul_box_fbbot{
	float:left;
	width:100%;
	border-top:1px solid #eee;
	margin-top:10px;
	display:inline;
}
.zhul_jr_yzm{
	float:left;
	width:100%;
	padding:15px 0 50px 0;
}
.zhul_jr_sqbtn{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -256px -124px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_jr_sqbtn:hover{
	background-position:-320px -124px;
}
/*邀请好友*/
.zhul_yq_hycon{
	float:left;
	width:620px;
}
.zhul_yq_left{
	float:left;
	width:175px;
	padding:10px 0 10px 10px;
	border-right:1px solid #eee;
	background:#fafafa;
	/*height:380px;*/
}
.zhul_yq_searchbg{
	float:left;
	width:153px;
	height:30px;
	border:1px solid #ddd;
	background:#fff;
	padding:0 5px;
}
.zhul_yq_cztext{
	float:left;
	width:136px;
	height:30px;
	color:#999;
	font-size:12px;
}
.zhul_yq_czbtn{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -362px -65px;
	width:15px;
	height:15px;
	margin-top:8px;
	cursor:pointer;
	display:inline;
}
.zhul_yq_xhgz{
	float:left;
	background:url(../img/indeximg/zhul_yq_fzjiao.gif) no-repeat 0 50%;
	padding-left:15px;
	margin-top:10px;
	display:inline;
}
.zhul_yq_hylist{
	float:left;
	width:175px;
	padding-top:10px;
	height:290px;
	overflow-y:auto;
	overflow-x:hidden;
}
.zhul_yq_hylist li{
	float:left;
	width:145px;
	padding:3px 5px 3px 15px;
	line-height:30px;
}
.zhul_yq_hyname{
	float:left;
	padding-left:5px;
}
.zhul_yq_rchecked{
	float:right;
	padding-right:10px;
}
.zhul_yq_rchecked img{
	vertical-align:top;
	padding-top:8px;
}
.zhul_yq_right{
	float:left;
	width:434px;
	padding-top:20px;
}
.zhul_yq_Rinfo{
	float:left;
	width:394px;
	padding-left:20px;
}
.zhul_yq_textarea{
	float:left;
	width:382px;
	border:1px solid #ddd;
	height:60px;
	padding:3px 5px;
	font-size:12px;
	color:#444;
	overflow-y:auto;
	overflow-x:hidden;
}
.zhul_yq_Rxhgz{
	float:left;
	width:100%;
	padding-top:10px;
}
.zhul_yq_friendlist{
	float:left;
	width:100%;
	height:205px;
}
.zhul_yq_friendlist li{
	float:left;
	margin:10px 8px 0 0;
	white-space:nowrap;
}
.zhul_yq_fdname{
	float:left;
	background:#eee;
	height:26px;
	line-height:26px;
	padding:0 7px;
}
.zhul_yq_hyclose{
	float:left;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -378px -65px;
	width:17px;
	height:26px;
}
.zhul_yq_yqingbtn{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -261px -212px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_yq_yqingbtn:hover{
	background-position:-325px -212px;
}
.zhul_qz_surebtn{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -261px -241px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_qz_surebtn:hover{
	background-position:-325px -241px;
}
/*交换友情链接*/
.zhul_jh_flinks{
	float:left;
	width:600px;
	padding:20px 0 10px 20px;
}
.zhul_jh_toptit{
	float:left;
	line-height:20px;
	color:#999;
	width:100%;
}
.zhul_jh_xzlist{
	float:left;
	width:100%;
	height:170px;
	overflow:auto;
}
.zhul_jh_xzlist li{
	float:left;
	width:170px;
	margin:15px 23px 10px 0;
	height:60px;
	overflow:hidden;
}
.zhul_jh_lianjie{
	float:left;
	width:56px;
	border:2px solid #fff;
	border-radius:2px;
	position:relative;
	height:56px;
	overflow:hidden;
}
.zhul_jh_check{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -345px 0;
	width:17px;
	height:17px;
	overflow:hidden;
	position:absolute;
	z-index:6666;
	bottom:3px;
	right:3px;
	display:none;
}
.zhul_jh_checked{
	float:right;
	background:url(../img/indeximg/zhul_btns_bg.gif) no-repeat -363px 0;
	width:17px;
	height:17px;
	overflow:hidden;
	position:absolute;
	z-index:6666;
	bottom:3px;
	right:3px;
}
.zhul_jh_xzname{
	float:left;
	width:100px;
	padding:0 0 3px 10px;
	color:#999;
}
.zhul_jh_aljh{
	float:left;
	width:100px;
	padding:4px 0 0 10px
}
.zhul_jh_nocheck{
	float:left;
	color:#f00;
	padding:15px 0 0 20px;
}
.zhul_lj_jhuanbtn{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -255px 0;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_lj_jhuanbtn:hover{
	background-position:-255px -29px;
}
.zhul_tz_dianping{
	float:left;
	width:480px;
	padding:20px 0 15px 20px;
}
.zhul_tz_dptext{
	float:left;
	width:468px;
	border:1px solid #ddd;
	padding:3px 5px;
	height:130px;
	overflow-y:auto;
	overflow-x:hidden;
	color:#999;
	font-size:12px;
}
.zhul_btn_dianping{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat 0 -94px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_btn_dianping:hover{
	background-position:0 -123px;
}
.zhul_tz_deltit{
	float:left;
	width:320px;
	padding:30px 0 45px 20px;
	font-size:14px;
}
.zhul_btn_delete{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -192px -94px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_btn_delete:hover{
	background-position:-192px -123px;
}
.zhul_tz_dengji{
	float:left;
	width:70px;
	line-height:25px;
}
.zhul_tz_jiangli{
	float:left;
	line-height:25px;
}
.zhul_tz_ptlyou{
	width:378px;
	border:1px solid #ddd;
	padding:3px 5px;
	height:50px;
	overflow-y:auto;
	overflow-x:hidden;
	font-size:12px;
	color:#999;
	margin-top:10px;
}
.zhul_btn_pingtie{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -256px -94px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_btn_pingtie:hover{
	background-position:-256px -123px;
}
.zhul_btn_jubao{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -64px -94px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_btn_jubao:hover{
	background-position:-64px -123px;
}
.zhul_tz_jbtype{
	float:left;
	width:65px;
	line-height:25px;
}
.zhul_tz_jbbox{
	float:left;
	width:460px;
	padding:20px 0 20px 20px;
}
.zhul_tz_jbtext{
	float:left;
	width:448px;
	border:1px solid #ddd;
	padding:3px 5px;
	height:60px;
	overflow-y:auto;
	overflow-x:hidden;
	color:#999;
	font-size:12px;
}
.zhul_tz_jblx{
	float:left;
	width:390px;
}
.zhul_tz_jblx li{
	float:left;
	width:120px;
	line-height:25px;
}
.zhul_btn_zhiding{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -128px -94px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_btn_zhiding:hover{
	background-position:-128px -123px;
}
.zhul_tz_ldate{
	float:left;
	line-height:34px;
}
.zhul_tz_rdyi{
	float:left;
	padding-left:20px;
}
.zhul_tz_zidingyi{
	width:158px;
	height:32px;
	line-height:32px;
	border:1px solid #ddd;
	padding:0 5px;
	color:#999;
	font-size:12px;
}
.zhul_xx_zhuanzbtn{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat 0 -152px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_xx_zhuanzbtn:hover{
	background-position:-64px -152px;
}
.zhul_zb_graybtn{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) -255px -58px;
	width:63px;
	height:28px;
}
/*发私信 弹框*/
.zhul_gz_sendmsg{
	float:left;
	padding-top:20px;
}
.zhul_gz_sendmsg td{
	font-size:14px;
}
.zhul_gz_sixincon{
	width:300px;
	height:80px;
	border:1px solid #bbb;
	padding:0 5px;
	font-size:12px;
	overflow-x:hidden;
	overflow-y:auto;
}
.zhul_qyzx_zishu{
    color:#999999;
    float:right;
    font-size:12px;
}
.zhul_qyzx_shuzi{
    color:#1caeed;
    font-size:14px;
    font-weight:bold;
}
#show_overlayBg {
	position:fixed;
	left:0;
	top:0;
	background:#000;
	width:100%;
	height:100%;
	opacity:0.75;
	z-index:1000;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	_position:absolute;
}
.box_window {
	position:fixed!important;
	position:absolute;
	top:40%;
	left:39%;
	width:340px;
	border:6px solid #ccc;
	background:#fff;
	z-index:6666;
}
body {
	background-attachment:fixed;/*必要，防抖动*/
}
/*点亮标识 弹出框*/
.zhul_glbz_fsbtn{
	float:right;
	background:url(http://passport.zhulong.com/img/indeximg/zhul_qyzx_tishi.gif) -207px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_glbz_fsbtnHv{
	float:right;
	background:url(http://passport.zhulong.com/img/indeximg/zhul_qyzx_tishi.gif) -271px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_glbz_fsbtnHv:hover{
	float:right;
	background:url(http://passport.zhulong.com/img/indeximg/zhul_qyzx_tishi.gif) -335px -62px;
	width:63px;
	height:28px;
	cursor:pointer;
}

.zhul_qy_textr{
	text-align:right;
	color:#999;
}
.zhul_use_xieyi{
	float:left;
	width:700px;
	padding:20px 0 0 20px;
	line-height:20px;
	height:420px;
	overflow-y:auto;
}
.zhul_user_xytit{
	font-size:14px;
	color:#1caeed;
	padding-top:5px;
}
.zhul_user_rczuo{
	float:left;
	background:#f7f7f7;
	width:100%;
	height:38px;
	padding-top:10px;
	margin-top:12px;
}
.zhul_user_rczuo li{
	float:right;
	margin-right:10px;
}
/*移帖弹框样式*/
.zhul_move_tie{
	float:left;
	width:380px;
	padding:25px 0 10px 20px;
}
.zhul_yd_tzts{
	float:left;
	width:100%;
	color:#999;
}
.zhul_yd_tzcon{
	float:left;
	width:100%;
	padding-top:15px;
}
.zhul_yd_tzlist{
	float:left;
	width:100%;
	width:178px;
	border:1px solid #ddd;
	margin-right:10px;
	display:inline;
	height:190px;
	overflow-y:auto;
	overflow-x:hidden;
}
.zhul_yd_tzlist li{
	float:left;
	width:100%;
	line-height:30px;
	height:30px;
	overflow:hidden;
	margin-top:2px;
}
.zhul_yd_tzlist a{
	font-size:14px;
	color:#444;
	display:block;
	padding:0 10px;
}
.zhul_yd_tzlist a:hover,.zhul_yd_tzlist a.zhul_yd_tzhv{
	background:#dddddd;
}
.zhul_yd_tzlist .zhul_margin0{
	margin-top:0;
}
.zhul_btn_yitie{
	float:right;
	background:url(../img/indeximg/zhul_zy_btns.gif) no-repeat -128px -152px;
	width:63px;
	height:28px;
	cursor:pointer;
}
.zhul_btn_yitie:hover{
	background-position:-192px -152px;
}
.zhul_tp_syPic{
	float:right;
	background:url(../img/indeximg/zhul_sc_tupian.gif) no-repeat;
	width:153px;
	height:38px;
	cursor:pointer;
}
.zhul_tp_delfqi{
	float:right;
	background:url(../img/indeximg/zhul_sc_tupian.gif) no-repeat -154px 0;
	width:83px;
	height:38px;
	cursor:pointer;
	margin-left:10px;
	display:inline;
}
.zhul_success_msg {
	float:left;
	padding:20px 0 10px 50px;
}
.zhul_tj_gzicon {
	float:left;
	background:url(../img/tuijianimg/zhul_gz_success.gif);
	width:30px;
	height:30px;
}
.zhul_tj_cg {
	color:#999;
	font-size:16px;
	line-height:32px;
	padding-left:10px;
}